;US F7
;length of each car 90 points
Include( ..\includes\usf732.inc )
Bitmap( BRvs477.pat 0 0 0 0 )
BitmapMode(1)
; front of cars
Inst_7d
TexPoly( a
 142   0 238
 143   0 199
 146  20 199
 147  20 238
)
Inst_7d
TexPoly( a
 143   0 199
 144   0 194
 145  20 194
 146  20 199
)
Bitmap( BRvs474.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng320.inc )
melse
 mif( $61 )
  include( ..\includes\sheng320.inc )
 melse
  IfVarRange( :NI322 28C 4 4 )
  Bitmap( BRVS444.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI322
  include( ..\includes\sheng320.inc )
mifend
mifend
Bitmap( BRvs475.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng321.inc )
melse
 mif( $61 )
  include( ..\includes\sheng321.inc )
 melse
  IfVarRange( :NI322c 28C 4 4 )
  Bitmap( BRVS214.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI322c
  include( ..\includes\sheng321.inc )
mifend
mifend
Bitmap( BRvs477.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex320.inc )
melse
 mif( $61 )
  include( ..\includes\shtex320.inc )
 melse
  IfVarRange( :NI322a 28C 4 4 )
  Bitmap( BRVS445.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI322a
  include( ..\includes\shtex320.inc )
mifend
mifend
Bitmap( BRvs476.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex321.inc )
melse
 mif( $61 )
  include( ..\includes\shtex321.inc )
 melse
  IfVarRange( :NI322b 28C 4 4 )
  Bitmap( BRVS215.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI322b
  include( ..\includes\shtex321.inc )
mifend
mifend

